/* you can do the homepage all in html but im cheating a bit. sorry"
right now all pages link to this css sheet. if you want to change the design of a page completely, make a new CSS file and name it something like asterstyle.css to link instead. */


body {
  background-color: black;
  color: white;
  font-family: Times;
}

a:link {
  color: gold;
}

a:visited {
  color: chocolate;
}

/* mouse over link */
a:hover {
  color: goldenrod;
}

/* selected link */
a:active {
  color: lightsalmon;
}

.center-container {
 width: 60%; /* Set a specific width (or max-width for responsiveness) */
 margin: 0 auto; /* This sets top/bottom margin to 0 and left/right margin to auto */
 text-align: center; /* This will center any text or inline elements inside */
 border: 1px solid white; /* Optional: for visualization */
}
/*i dont know which tag is working to center the tables lmfao*/
.centerTable { margin: 0px auto; }
table {   width: 60%;   margin: 50px auto;}